# XCAFSchema_PMMgt_PManaged.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <XCAFSchema_Standard_Persistent.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | XCAFSchema_PMMgt_PManaged_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PMMgt_PManaged_Type_ ()
class class class | Handle (XCAFSchema_PMMgt_PManaged)

## Function Documentation

class class class class Handle | ( | XCAFSchema_PMMgt_PManaged |  | ) |

Standard_EXPORT Handle_Standard_Type& PMMgt_PManaged_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& XCAFSchema_PMMgt_PManaged_Type_ | ( |  | ) |